package com.example.module.admin.req;

import com.example.frame.base.BaseUpdateRequest;
import javax.validation.constraints.NotNull;

/**
 * MappingDeleteRequest - 映射删除
 *
 * @author author
 * @version 0.0.1
 * @since 2019-09-28
 */
public class MappingDeleteRequest extends BaseUpdateRequest {

    /**
     * 主键
     */
    @NotNull(message = "主键不能为空")
    private long id;

    public long getId() {
        return this.id;
    }

    public void setId(long id) {
        this.id = id;
    }
}
